This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 126688 - dlm does not creat /dev/misc, which is needed for dlm-control devices
dlm does not creat /dev/misc, which is needed for dlm-control devices
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: gfs (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: David Teigland
Derek Anderson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-24 15:06 EDT by Dean Jansa
Modified: 2010-01-11 21:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-13 12:00:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dean Jansa 2004-06-24 15:06:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
Unless you do a mkdir /dev/misc by hand you can not start serviecs, i.e. clvmd -d returns:

 [root@link-11 cluster]# clvmd -d
<derek>   Unable to create lockspace for CLVM
<derek>   Can't initialise cluster interface

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rm -rf /dev/misc
2. attempt to start clvmd 
3. 
    

Additional info:
Comment 1 Christine Caulfield 2004-06-25 03:22:14 EDT
Checking in libdlm.c;
/cvs/cluster/dlm/lib/libdlm.c,v  <--  libdlm.c
new revision: 1.3; previous revision: 1.2
done                   
Comment 2 Dean Jansa 2004-07-13 12:00:30 EDT
This has been verified. 
Comment 3 Kiersten (Kerri) Anderson 2004-11-16 14:11:34 EST
Updating version to the right level in the defects.  Sorry for the storm.

Note You need to log in before you can comment on or make changes to this bug.